/**
 * 这是活动页相关的业务逻辑的服务
 */
export default class ActivityService {
	constructor(AjaxService) {
		Object.assign(this, { AjaxService })
		this.name = 'ActivityService'
	}
	/* 小程序支付-活动接口 */
	GetRepeatActivityBrandList (data = {}) {
		return this.AjaxService.get({ url:'/repeat/activityProduct', data, isLoading: true })
	}
}
